package DataOfWildCard.DataOfWildCard9.DataOfRank1;

import DataOfWildCard.DataOfWildCard9.DataOfRank1.DataOfRankType5.*;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfType5 {
    long [][][][] DoT5= new long [10][][][];

    DataOfRankType5_1 DoRT5_1 = new DataOfRankType5_1();
    DataOfRankType5_2 DoRT5_2 = new DataOfRankType5_2();
    DataOfRankType5_3 DoRT5_3 = new DataOfRankType5_3();
    DataOfRankType5_4 DoRT5_4 = new DataOfRankType5_4();
    DataOfRankType5_5 DoRT5_5 = new DataOfRankType5_5();
    DataOfRankType5_6 DoRT5_6 = new DataOfRankType5_6();
    DataOfRankType5_7 DoRT5_7 = new DataOfRankType5_7();
    DataOfRankType5_8 DoRT5_8 = new DataOfRankType5_8();
    DataOfRankType5_9 DoRT5_9 = new DataOfRankType5_9();
    DataOfRankType5_10 DoRT5_10 = new DataOfRankType5_10();

    public DataOfType5(){
            DoT5[0]=DoRT5_1.DoRT5_1;
            DoT5[1]= DoRT5_2.DoRT5_2;
            DoT5[2]= DoRT5_3.DoRT5_3;
            DoT5[3]= DoRT5_4.DoRT5_4;
            DoT5[4]= DoRT5_5.DoRT5_5;
            DoT5[5]= DoRT5_6.DoRT5_6;
            DoT5[6]= DoRT5_7.DoRT5_7;
            DoT5[7]= DoRT5_8.DoRT5_8;
            DoT5[8]= DoRT5_9.DoRT5_9;
            DoT5[9]= DoRT5_10.DoRT5_10;
    }

}
